Bug 590482 - PCIe ASPM does not work with Adaptec RAID 52445
Summary: PCIe ASPM does not work with Adaptec RAID 52445
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 13
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 19:20 UTC by Henrik Holmboe
Modified: 2013-01-10 08:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:12:52 UTC
Type: ---


Attachments (Terms of Use)
lspci -n output (1.08 KB, text/plain)
2010-05-09 19:22 UTC, Henrik Holmboe
no flags Details
dmesg output (33.00 KB, text/plain)
2010-05-09 19:22 UTC, Henrik Holmboe
no flags Details

Description Henrik Holmboe 2010-05-09 19:20:07 UTC
Description of problem:

I'm unable to boot the F13 beta installer. And it seems that the issue is described in bug #

Version-Release number of selected component (if applicable):


How reproducible:

Every time.


Steps to Reproduce:
1. Boot with with default settings in F13 installer
2. Watch the installer fail to install on the drives attached to the RAID controller
  
Actual results:

The aacraid driver does not detect my drives. Though it seems that the driver is loaded.


Expected results:

The driver should properly detect my drives.


Additional info:

The proposed solution in bug #540478 might work, but I have been unable to verify this due to comment #16 in that same bug.

Comment 1 Henrik Holmboe 2010-05-09 19:22:17 UTC
Created attachment 412667 [details]
lspci -n output

Comment 2 Henrik Holmboe 2010-05-09 19:22:58 UTC
Created attachment 412668 [details]
dmesg output

Comment 3 Henrik Holmboe 2010-05-09 19:25:24 UTC
The attached files are from Centos5, which is not affected by this bug.

Comment 5 Chuck Ebbert 2010-07-22 02:35:13 UTC
Please try 2.6.34.1-20 from koji, which will disable ASPM if the motherboard does not support it.

Comment 6 Bug Zapper 2011-06-02 14:17:50 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2011-06-27 16:12:52 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.